.HKEdCityCorner_warmGray{display:block}
.HKEdCityCorner_warmGray *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.HKEdCityCorner_warmGray1{
  margin:0px 3px 0px 3px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  background:#999999;}
.HKEdCityCorner_warmGray2{
  margin:0px 2px 0px 2px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.HKEdCityCorner_warmGray3{
  margin:0px 1px 0px 1px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.HKEdCityCorner_warmGray4{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.HKEdCityCorner_warmGray5{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.HKEdCityCorner_warmGrayfg{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  padding-left:2px;
  padding-right:2px;}
  
.HKEdCityCorner_yellow{display:block}
.HKEdCityCorner_yellow *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ff9900}
.HKEdCityCorner_yellow1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #ff9900;
  border-right:1px solid #ff9900;
  background:#ff9900}
.HKEdCityCorner_yellow2{
  margin-left:1px;
  margin-right:2px;
  padding-right:2px;
  padding-left:1px;
  border-left:1px solid #ff9900;
  border-right:1px solid #ff9900;
  background:#ff9900}
.HKEdCityCorner_yellow3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #ff9900;
  border-right:1px solid #ff9900;}
.HKEdCityCorner_yellow4{
  border-left:1px solid #ff9900;
  border-right:1px solid #ff9900}
.HKEdCityCorner_yellow5{
  border-left:1px solid #ff9900;
  border-right:1px solid #ff9900}
.HKEdCityCorner_yellowbar{
 background:#ff9900;
  border-left:1px solid #ff9900;
  border-right:1px solid #ff9900;
  padding-left:5px;
  padding-right:5px;}
.HKEdCityCorner_yellowfg{
  background:#ff9900;
  padding-left:5px;
  padding-right:5px;}
  
.HKEdCityCorner_gray{display:block;}
.HKEdCityCorner_gray *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#ffffff
}
.HKEdCityCorner_gray1{
  margin:0px 3px 0px 3px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#CCCCCC;}
.HKEdCityCorner_gray2{
  margin:0px 2px 0px 2px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#ffffff
}
.HKEdCityCorner_gray3{
  margin:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#ffffff
}
.HKEdCityCorner_gray4{
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#ffffff
}
.HKEdCityCorner_gray5{
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#ffffff
}
.HKEdCityCorner_graybar{
 background:#EEEEEE;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  padding-left:5px;
  padding-right:5px;}
.HKEdCityCorner_grayfg{
 background:#FFFFFF;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  padding-left:5px;
  padding-right:5px;}
  
.HKEdCityCorner_blue{display:block;}
.HKEdCityCorner_blue *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#DAE7F4
}
.HKEdCityCorner_blue1{
  margin:0px 5px 0px 5px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  background:#CCCCCC;}
.HKEdCityCorner_blue2{
  margin:0px 3px 0px 3px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
}
.HKEdCityCorner_blue3{
  margin:0px 2px 0px 2px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
}
.HKEdCityCorner_blue4{
margin:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
}
.HKEdCityCorner_blue5{
margin:0px 1px 0px 1px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
}
.HKEdCityCorner_bluefg{
 background:url(box_bg.gif);
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  padding-left:5px;
  padding-right:5px;}